| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Image
Image.DWG

# Method Image.DWG._decode()

Method _decode

  `mapping _decode(string data)`

Description

  Works like __decode , but in addition it has the element `"image"` in the result mapping, containing the first successfully decoded bitmap image. to the result of decode(data).

Throws

  If no preview was stored, or no preview could be decoded an error is thrown.